SAP Knowledge Base Article - Public

2522622 - How to update Lumira 1.x Documents to Lumira 2.0

Symptom

What is the process for updating / migrating Lumira Documents created in Lumira 1.x to Lumira 2.0

Environment

SAP BusinessObjects Lumira 2.0

Cause

  • Lumira 1.x Documents must be migrated using Lumira 1.31 Patch 8 (1.31.8) or higher

Resolution

  • Update the Lumira 1.x Desktop application to Lumira 1.31 Patch 8 or higher
  • Open the Documents which you would like convert in Lumira Desktop 1.31  Patch 8 (v: 1.31.8) or higher
  • Save this Document with “Save for Migration” flag enabled in Lumira Desktop 1.31  Patch 8 or higher

2522622.png

  • You will be prompted to confirm that you want to save the Document

2522622-2.png

  • Open the Document in Lumira 2.0
  • Note the icon designating this Document as a migrated Document:

2522622-3.png

  • Note that this Document still has the extension of LUMS

2522622-4.png

  • Open the Document
  • Click on Save. Lumira will ask if you to confirm that you want to save the Document. Click OK.
  • Lumira 2.0 will now present a Confirmation message:

Document will be saved in a new version. Once it is saved, it cannot be
opened using an earlier version of SAP BusinessObjects Lumira. Do you
want to continue?

2522622-5.png

  • The Document will now be saved as a LUMX Document and can be Published to BI Platform. 

 

  • NOTE: Migration of HANA direct based Lumira documents is not supported!

See Also

SAP Note 2526351 - SAP HANA Online Document Conversion

SAP Note 2509882 - SAP Lumira Document Conversion

KBA 2522727 - Opening a LUMS file in Lumira Server 2.0 result in the error: log4javascripterror: AjaxAppender.append: XMLHttpRequest...

Video: How to migrate SAP Lumira 1.31 content into SAP Lumira 2.0

Keywords

migrate update save , KBA , BI-LUM-DIS , Lumira Desktop/Discovery , Problem

Product

SAP Lumira, desktop edition 1.0